Avisos
Vaciar todo

[Cerrado] Firebase  

 
ALBERTO
 ALBERTO
Prominent Member

Estoy configurando el plugin YITH live chat...para ello me pide como se ve en el adjunto un ID de proyecto Firebase...por lo que he ido ma Google Firebase para crear uno provisional...pero no tiene API como se puede ver en el adjunto...sin embargo me el plugin me pide una API....

 

Screenshot 2022 06 15 at 14.50.31
Screenshot 2022 06 15 at 15.02.46

Contenido solo visible a usuarios registrados

Respondido : 15/06/2022 2:10 pm
ALBERTO
 ALBERTO
Prominent Member

Ya lo solucioné 

gracias...

Respondido : 15/06/2022 2:41 pm

Cursos Gratuitos WordPress

Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Alberto.

Revisa esta documentación de configuración del plugin:

-> https://docs.yithemes.com/yith-live-chat/premium-version-settings/configure-firebase/

Una vez creado el proyecto tienes que añadir la APP de la aplicación:

screenshot console.firebase.google.com 2022.06.15 15 54 45

.- En el código que genera podrás ver la Api:

screenshot console.firebase.google.com 2022.06.15 15 56 02

 

Un saludo

Esta publicación ha sido modificada el hace 4 meses por Pepe
Respondido : 15/06/2022 2:46 pm